.container-filter li {
  list-style: none;
  display: inline-block;
  /* margin-left: 10px; */
}

.container-filter a {
  display: block;
  font-size: 14px;
  /* margin: 10px 20px; */
  text-transform: uppercase;
  cursor: pointer;
  font-weight: 400;
  line-height: 30px;
  -webkit-transition: all 0.6s;
  border-bottom: 1px solid transparent;
  /* color: #807c7c !important; */
  text-decoration: none;
}

.item-box {

  /* border: 2px solid blue; */
  /* margin-left: 50px; */

}

.portfolioContainer {
  margin-top: 25px;
  /* border: 1px solid blue; */

 
}

.portfolio-item {
  margin-top: 70px;
  /* border: 2px solid blue; */
  width: 20%;
  margin-left: 40px;
  /* padding: 20px; */
}

.category-text {
  margin-top: 10px;
  font-weight: bold;
  font-size: 25px;
  color: rgb(61, 60, 60);
  text-align: center;



}

.category-title {
  color: #CCCCCC;
  font-weight: bold;
  font-size: 14px;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
 

}

.category-count {
  font-weight: 700;
  font-size: 18px;
  margin-top: 30px;
  margin-left: 10px;




}


.category-card-container {
  /* border:2px solid yellow; */
  /* margin-left: 10px; */
  /* margin-top: 50px; */
  /* height: 165px; */
}

.food-content {
  /* border: 2px solid red; */
  /* padding: 10px; */

}
.tab-container{
  /* border:2px solid red; */
  margin-top: 20px;
}

.food-cards-container {
  display: flex;
  flex-wrap: wrap;
  
}

.no-item{
  /* border:2px solid red; */
  height: 200px;
  align-items: center;
  justify-content: center;
}
.no-item-text{
  margin-left: 40%;
  font-size: 33px;
  margin-top: 30px;
  font-weight: 700;
  color: #dfdfdf;
}